<html>
<head>
<title>
<? 

echo"Company Information";?></title>
	  <meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'>
	  <link rel='stylesheet' href='../style.css' type='text/css'>
</head>
<body bgcolor = "#FFFFFF">
<?
/***************************************************************************
 *			compinfo.php	                                   *
 *                       ~~~~~~~~~~~~~~~~~~~~~~~~~~~~	                   *
 *   File Info:		  Display company info.                            *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           *
 ***************************************************************************/

include ("./config.php");
include_once("./your-headers.inc");
echo "<center><img src=images/about-us.gif border=0></center>";

$filename = "$site_info_url/";
$filename.= "company.txt";

if (fopen($filename,"r") != NULL)
{
	$filename = "$site_info_url/company.txt";
	$file =fopen($filename,"r");
	$filesize = filesize($filename);
	$text = fread($file,$filesize);
	fclose($file);
	echo "<font color = 000000 size = 3 face = Verdana ><pre>$text</pre></font>";
}
else
{
	$filename = "$site_info_url/company.txt";
	$file =fopen($filename,"r");
	$filesize = filesize($filename);
	$text = fread($file,$filesize);
	fclose($file);
	echo "<font color = 000000 size = 3 face = Verdana><pre>$text</pre></font>";
}
echo "<center><a href=javascript:window.close('acePopup')><img src=images/exit.gif border = 0 alt=Exit></a></center>";


?>

</body>
</html>